
/* Class = "NSWindow"; title = "Fenêtre"; ObjectID = "22"; */
"22.title" = "Nom";

/* Class = "NSTextFieldCell"; title = "Nom du nouveau préréglage :"; ObjectID = "25"; */
"25.title" = "Nom du nouveau préréglage :";

/* Class = "NSTextFieldCell"; title = "Sans titre"; ObjectID = "27"; */
"27.title" = "Sans titre";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "29"; */
"29.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "31"; */
"31.title" = "Annuler";
